.inquiry-main_container {
  padding-top: 4.3rem;
  padding-bottom: 4.7rem;
}
@media (min-width: 768px) {
  .inquiry-main_container {
    padding-bottom: 14.7rem;
  }
}

.inquiry-header_tit {
  width: 8.85rem;
}
@media (min-width: 768px) {
  .inquiry-header_tit {
    margin-left: -7rem;
    width: 13rem;
  }
}

@media (min-width: 768px) {
  .inquiry-infomation_container {
    display: flex;
    padding-left: 0; 

    justify-content: flex-start;
    align-items: center;
  }
}

.inquiry-infomation {
  margin-top: 1rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media (min-width: 768px) {
  .inquiry-infomation {
    margin-top: 9.8rem;
    padding-top: 3rem;
    padding-left: 3.3vw;
  }
}
@media (min-width: 1200px) {
  .inquiry-infomation {
    padding-bottom: 3rem;
    padding-left: 4rem;
  }
}

.inquiry-infomation_tit {
  margin-bottom: 1.1rem;
  font-size: 1.5rem;
  font-weight: normal;
}
@media (min-width: 768px) {
  .inquiry-infomation_tit {
    margin: -1vw 5vw 0 0.5vw;
    font-size: 1.8rem;
  }
}
@media (min-width: 1200px) {
  .inquiry-infomation_tit {
    margin: 0 7rem 0 0.8rem;
    white-space: nowrap;
  }
}

@media (min-width: 768px) {
  .inquiry-desclists {
    padding-top: 0.5rem;
    padding-left: 5vw;
    border-left: 1px solid #b8ada8;
    font-size: 1.8rem;
  }
}

@media (min-width: 1200px) {
  .inquiry-desclists {
    padding-left: 6rem;
  }
}

.inquiry-desclist + .inquiry-desclist {
  margin-top: 1.9rem;
}

.inquiry-desclist_term {
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .inquiry-desclist_term {
    font-size: 1.8rem;
  }
}
.inquiry-desclist_term small {
  font-size: 1.2rem;
}
@media (min-width: 768px) {
  .inquiry-desclist_term small {
    font-size: 1.5rem;
  }
}

@media (min-width: 768px) {
  .inquiry-desclist_detail {
    margin-top: 2rem;
    font-size: 1.6rem;
  }
}

.inquiry-desclist_detail.-phonenumber {
  display: block;
  margin-top: 1rem;
  width: 22.6rem;
}